@media screen and (min-width:992px) {
	.content-yindao {
		background: url(../images/yindao-bg.png) no-repeat;
		background-size: 100% 100%;
		padding-top: 20px;
		height: 100vh;
	}
}
#HX-yindao .con-a a {
	margin-top: 20px;
	font-size: 1.25em;
}
@media screen and (max-width:768px) {
	.footer-min {
		font-size: 1em;
		text-align: left;
		padding: 20px;
		background: #d8d8d8;
		padding-bottom: 60px;
	}
}
@media screen and (min-width:992px){
	/* 2017-10-25 修改样式 */
	.footer {
		padding-bottom: 80px;
	}
	.le-right h3 {
		font-size: 1.25em;
		color: #333;
		text-align: right;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.footer-p>h3 {
		font-size: 1.2em;
		margin-bottom: 10px;
		font-weight: bold;
	}
	/* 2017-10-25 修改样式 */
}
.letter-bot {
	/* 2017-10-25 修改样式 */
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
}/* 2017-10-25 修改样式 */
@media screen and (max-width:768px){
	/* 2017-10-25 修改样式 */
	.sy-nav {
		display: none;
	}/* 2017-10-25 修改样式 */
}
@media screen and (min-width:992px) {
	/* 2017-10-25 修改样式 */
	.sy-nav {
		background: url(../../common/images/logo-tit-bg.png) no-repeat;
		background-size: 100%;
	}
	.sy-nav>img {
		width: 250px;
		object-fit: cover;
		margin: 5px 30px 5px 30px;
	}
	.nav-max {
		padding-top: 20px;
		margin-right: 30px;
	}
	.nav-max li {
		float: left;
		padding: 10px 20px;
	}
	.nav-max li a {
		display: inline-block;
		font-size: 1.25em;
		color: #fff;
	}
	.nav-max li a:hover {
		text-decoration: none;
		color: #25d67b;
	}
	/* 2017-10-25 修改样式 */
}
